
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:17:22 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=13967&tab=friends&setlanguage=1&langurlbits=showuser=13967&cal_id=&langid=2&langid=1&k=880ea6a14ea49e853634fbdc5015a024
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:17:46 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=1482&setlanguage=1&langurlbits=showuser=1482&cal_id=&langid=1&k=880ea6a14ea49e853634fbdc5015a024
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:18:02 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=members&module=profile&section=dname&id=1470
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:18:08 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=15322&setlanguage=1&langurlbits=showuser=15322&cal_id=&langid=2&k=880ea6a14ea49e853634fbdc5015a024
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:18:14 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=core&do=user_activity&mid=6060&module=search&search_app=forums&search_app_filters%5Bforums%5D%5BsearchInKey%5D=&search_app_filters%5Bforums%5D%5BsortDir%5D=1&search_app_filters%5Bforums%5D%5BsortKey%5D=date&userMode=content
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:18:15 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?cal_id=&k=880ea6a14ea49e853634fbdc5015a024&langid=2&langurlbits=showuser=5243&setlanguage=1&showuser=5243&tab=status&tab=status
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:18:19 +0000
 Error: 2006 - MySQL server has gone away
 IP Address:  - /index.php?app=members&module=profile&section=dname&id=1471
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:18:58 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=195&tab=friends&k=880ea6a14ea49e853634fbdc5015a024&setlanguage=1&langurlbits=showuser=195&cal_id=&langid=1&langid=2
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:19:28 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=members&module=profile&section=dname&id=1480
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Tue, 08 Oct 2019 22:21:07 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?cal_id&k=880ea6a14ea49e853634fbdc5015a024&langid=2&langurlbits=showuser%3D12861&setlanguage=1&showuser=12861&tab=status&tab=status
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.